html {
margin:0;
padding:0;
}
body {
margin:0;
padding:0;
}
.blocgaucheconnexion {
 font-family: 'Noto Sans', sans-serif;
}
.index_intituleform {
color:#5A5C69;
margin-top:10px;
}
.index_intituleform i {
padding-right:10px;
}
.index_inputform {
border:solid 1px #5A5C69;
padding:3px;
border-radius:3px;
margin-top:5px;
 font-family: 'Noto Sans', sans-serif;
}
.index_submitform {
font-family: 'Noto Sans', sans-serif;
background-color:#5A5C69;
color:white;
border:0;
padding:8px;
}